## ofa ofa |

## Synopsis

    struct              GstOFA;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstBaseTransform
                               +----GstAudioFilter
                                     +----GstOFA

## Properties

      "fingerprint"              gchar*                : Read

## Description

## Synopsis

### Element Information

plugin | ofa
author | Milosz Derezynski <internalerror@gmail.com>, Eric Buehl <eric.buehl@gmail.com>
class | MusicIP Fingerprinting element

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw, format=(string){ S16LE, S16BE }, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2 ]

name | src
direction | source
presence | always
details | audio/x-raw, format=(string){ S16LE, S16BE }, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2 ]

## Details

### struct GstOFA

    struct GstOFA;

## Property Details

### The `"fingerprint"` property

      "fingerprint"              gchar*                : Read

Resulting fingerprint.

Default value: NULL